doctype html
html
	head
		meta(charset="utf-8")
html
	head
		meta(charset="utf-8")
		meta(http-equiv="X-UA-Compatible" content="IE=edge")
		meta(http-equiv="X-UA-Compatible" content="IE=edge")
		meta(name="viewport" content="width=device-width, initial-scale=1")
		link(href="/external/bootstrap/css/bootstrap.min.css" content="width=device-width, initial-scale=1" rel="stylesheet")
		link(href="/external/font-awesome/css/font-awesome.min.css" rel="stylesheet")
		script(src="/external/jquery/jquery.min.js")
		script(src="/external/bootstrap/js/bootstrap.min.js")
		script(src="/external/vue/vue.min.js")
	body
		nav.navbar.navbar-default
			div.container-fluid
				div.navbar-header
					a.navbar-brand(href="#") NATS Ear

		block content